## com.arsdigita.docmgr.util
Class GlobalizationUtil

    java.lang.Object
      com.arsdigita.docmgr.util.GlobalizationUtil

All Implemented Interfaces:
  com.arsdigita.globalization.Globalized

public class GlobalizationUtil
extends Object
implements com.arsdigita.globalization.Globalized

. Contains methods to simplify globalizing keys

Version:
  $Revision: #2 $ $Date: 2003/03/20 $
Author:
  sarnold@redhat.com

Field Summary

Fields inherited from interface com.arsdigita.globalization.Globalized
`DATE_DISPLAY_FORMAT, TIME_DISPLAY_FORMAT, versionId`

Constructor Summary
`GlobalizationUtil()`

Method Summary
`static com.arsdigita.globalization.GlobalizedMessage` `globalize(String key)`
`static com.arsdigita.globalization.GlobalizedMessage` `globalize(String key, Object[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GlobalizationUtil

    public GlobalizationUtil()

Method Detail

### globalize

    public static com.arsdigita.globalization.GlobalizedMessage globalize(String key)

### globalize

    public static com.arsdigita.globalization.GlobalizedMessage globalize(String key,
                                                                          Object[] args)

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC